サーバいじくり雑記

2013年8月19日

UPDATING 20130817 AFFECTS: users of lang/python*

Filed under: FreeBSD — bompopo @ 7:21 AM

結局まだ2//3の2つのバージョン入れて普通に(gentooのように)使うのはムリってことだね?

20130817:
  AFFECTS: users of lang/python*
  AUTHOR: mva@FreeBSD.org

  The lang/python* ports do not install links to 2to3, idle, pydoc, python
  and other binaries anymore. Those were moved into the lang/python2 and
  lang/python3 ports respectively. This change brings us closer to the goal
  of making Python ports usable with different Python versions at the same
  time.

  If you have lang/python2* or lang/python3* installed, please also install
  the associated lang/python2 or lang/python3 port.

  1. update lang/python2* and/or lang/python3*
  2. install lang/python2 and/or lang/python3
  3. reinstall lang/python (if installed)
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。